@charset "utf-8";
/* CSS Document */

html, body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:12px; line-height:18px}
h1{width:970px; font-FAMILY:Arial, Helvetica, sans-serif; font-size:14px; margin:0; padding-left:10px; line-height:26px; color:#FFFFFF; background:#0899fe; margin-bottom:15px}
h2{font-size:14px; margin:0; line-height:21px; color:#0899fe; margin-top:10px}
h3{font-size:12px; margin:0; line-height:21px; color:#0899fe; margin-top:10px}
h4{width:auto; font-FAMILY:Arial, Helvetica, sans-serif; font-size:14px; margin:0; line-height:26px;  color:#FFFFFF; padding: 0 0 0 10px;background:#0899fe;}

.top{width:100%; height:180px; border-bottom:1px solid #0899fe;}
.top-content{width:980px; margin:0 auto; height:180px}
.topnav{width:980px;  margin-top:22px;  }
.logo {width:474px; top:15px; margin-left:494px; position:relative}

.twitts{float:right; width:226px; margin-top:20px }
#MainMenu 
{
	height:28px;
 float:right;
 	position:relative;
	padding-top:3px;
	margin:0;
	border:0;	
}
.content-bg{width:100%; background:url(../graphics/Background_Pattern.jpg) top repeat-x; min-height:400px}
.content {width:980px; margin:0 auto}
#flashslide{
 	float:left;
	border:#666666 1px solid;
	width: 728px; height:304px; padding:0;
}
#flashslide p {margin:0; padding:0}
.loader {
	height: 408px;
	background: url(../images/ajax-loader.gif) no-repeat center center;
}
#bxSlider { visibility: hidden; }
.news {
	height: 36px;
	margin: 20px 0 ; float:left;
}

.news .left_cap, .news .right_cap {
	width: 9px;
	height: 36px;
	float: left;
}

.news .left_cap {
	background: url(../images/news-left.jpg) no-repeat;
}

.news .right_cap {
	background: url(../images/news-right.jpg) no-repeat;
}

.news_content {
	float: left;
	border-top: solid 1px #dddee0;
	border-bottom: solid 1px #dddee0;
	height: 34px;
	width: 710px;
}

.news_content h2 {
	float: left;
	color: #ccc;
	line-height: 34px;
	font-size: 16px;
	font-weight: bold;
	margin: 0 10px 0 0;
}

.news_content a {color: #ccc;
	line-height: 34px;
	font-size: 16px;
	font-weight: bold; text-decoration:none}
	
.news_content a:hover{color:#999}	
	

.news_nav {
	float: right;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
}

.bxslider_wrap {
	float: left;
	width: 605px;
	position: relative;
	height: 34px;
	margin: 0 40px 0 0;
	z-index:1 !important;
}
.bxslider_wrap li{
	width: 680px; 
	height: 34px;
	line-height: 34px;
	color: #ccc;
	font-weight: bold;
	font-size: 14px;
}



.bxslider_wrap ul{
	margin:0;
	padding:0;
	list-style:none;
}

.bxslider_wrap .next, .bxslider_wrap .prev {
	float: right;
	position: absolute;
	line-height: 34px;
	color: #d1d2d4;
	font-weight: bold;
	top: 0;
	text-decoration: none;
}

.bxslider_wrap .next {
	right: 0;
}

.bxslider_wrap .prev {
	right: 50px;
}


.content_text{width:980px; margin-top:20px; float:left; text-align:justify}
.content_text a {color:#666666; text-decoration:underline; font-size:11px}
.content_text a:hover{color:#0899fe; text-decoration:none}
.content_text ul{padding-left:18px}
.content_text li {color:#666666;  line-height:20px; list-style-image:url(../graphics/arrow-list.jpg)}

.content_left ul{padding-left:18px}
.content_left li {color:#666666;  line-height:20px; list-style-image:url(../graphics/arrow-list.jpg)}
.content_left{width:730px; float:left; padding-right:24px}
.content_left h1{width:720px; font-FAMILY:Arial, Helvetica, sans-serif; font-size:14px; margin:0; line-height:26px;  color:#FFFFFF; padding: 0 0 0 10px}
.content_left td h1{width:auto; font-FAMILY:Arial, Helvetica, sans-serif; font-size:14px; margin:0; line-height:26px;  color:#FFFFFF; padding: 0 0 0 10px;background:#0899fe;}
.content_left td h2{font-size:14px; margin:0; line-height:21px; color:#0899fe; margin-top:10px}
.content_left h4{width:auto; font-FAMILY:Arial, Helvetica, sans-serif; font-size:14px; margin:0; line-height:26px;  color:#FFFFFF; padding: 0 0 0 10px;background:#0899fe;}
.content_right{width:226px; float:left;}
.content_right h1{width:216px; font-FAMILY:Arial, Helvetica, sans-serif; font-size:14px; margin:0 0 15px 0; padding-left:10px;line-height:26px;  color:#FFFFFF; padding: 0 0 0 10px}
.content_right .readmore {float:right; width:84px; height:25px; margin:20px 0 0 0}
.content_right ul{padding-left:18px}
.content_right li {color:#666666;  line-height:20px; list-style-image:url(../graphics/arrow-list.jpg)}
.video{width:226px; float:left; padding-right:25px}
.video h2, .pdf-link h2{width:216px; font-FAMILY:Arial, Helvetica, sans-serif; font-size:14px; margin:0; line-height:26px; color:#CCC; background:#0899fe; padding:0 0 0 10px }
.video a {color:#666666; text-decoration:underline; font-size:11px}
.video a:hover{color:#0899fe; text-decoration:none}

.sub_page_box h2 {font-FAMILY:Arial, Helvetica, sans-serif; background:none; font-size:14px; margin:0; padding-left:10px;line-height:26px;  color:#0899fe; padding: 0}

.footer{width:980px; height:20px; border-top:1px solid #0899fe; margin-top:25px; margin-bottom:15px; float:left; padding-top:3px}
.footer_links{  font-size:9px;}
.footer_links a {color:#666666; text-decoration:none; font-size:9px}
.footer_links a:hover{color:#0899fe}
.facebook_link{float:right; width:84px}
.copyright{width:190px; font-size:10px; float:right; text-align:right}
.social	 {width: 100px; float:left; margin-left: 5px;}
.social .fb-like {margin-right: 10px; padding-top:5px;}
.clear {float:none; clear:both; }
.instagram {margin:10px 0 0 0;}
.facebook {margin: 10px 0; display:inline-block;}
.instagram h1 {background: url(../images/insta.png) no-repeat 3px 3px;
color: #333 !important;
padding: 5px 0 5px 40px;
width: 185px;
border: 1px solid #DDD;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
margin-bottom: 5px;}

.logo h3{font-size: 16px; text-align:right; font-family: 'Didact Gothic', sans-serif; font-weight:normal; font-style:italic; font-weight:bold; letter-spacing:1px; width:600px; float:right;margin-bottom:20px;}